import React from "react";

export default function ErrorLabel({ error }: { error: string }) {
	return (
		error && (
			<p className="mt-2 text-sm text-red-600" id="email-error">
				{error}
			</p>
		)
	);
}
